<?php

namespace loyalsoft;

include __DIR__ . '/main.php';
echoLine("phpver: " . PHP_VERSION . PHP_EOL);

//SelfChecker::CheckAll();
//
//set_time_limit(15);                                                           # 设置执行超时时间
//
// 
echo number_format(1.0125, 2, '.', '');
//$arr = GameConfig::plot_getItem(1001, 0);               # 查找对应的剧情
//var_dump($arr);
//foreach ($arr as $plot) {
//    isEditor() and $plot = new \sm_plot();
//    var_dump($plot);
//}

$i = 9;

var_dump($i++);
var_dump($i);
$user = ObjectInit();
$user->name = "wg";

class A {

    public $B = "王刚";

    function &B() {

        echoLine(__FUNCTION__);
        echoLine(__METHOD__);
        $name = __FUNCTION__;
        echoLine($this->$name);
        echoLine(nameof($this->B));
        return $this->B;
    }

}

Err(1005);
//var_dump(Resp::err(3503, "时尚杂志opencv"));
